<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2017. nTels.co.,ltd. to Present.
  ~ All rights reserved.
  -->

<LinearLayout
    android:id="@+id/llRulesCmd"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

  <ImageView
      android:id="@+id/ivRulesCmd"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:background="@drawable/d_img_rule_btn_statebg"
      android:duplicateParentState="true"
      android:gravity="left|center_vertical"
      android:minHeight="35dp"
      android:minWidth="120dp">
  </ImageView>
</LinearLayout>